GtkDatabox A set of GTK+ widgets to display large amounts of numerical data quickly and easily.

- Main Page
- Data Structures
- Files

- File List
- Globals

Functions
gtk/gtkdatabox_scale.c File Reference
`#include <gtkdatabox_scale.h>`
Include dependency graph for gtkdatabox_scale.c:

## Functions

GType | gtk_databox_scale_type_get_type (void)

## Function Documentation

GType gtk_databox_scale_type_get_type | ( | void |  | ) |

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines